<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="24e287137fc975ab19ef72375baffba9">
  <dict>
    <!--2020-07-10 16:08:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
